Skip to Content

Java Security Warning while viewing and modifying Webi report in Applet mode.

Hello All,

We are getting Java Security warning while Viewing and modifying an existing Webi report in Applet(Java) mode. We tried by reducing the java security level from high to medium but in vain.

We are on BO 4.1 SP5 and we tried with Java 7 update 45, 79 and 80 versions. Every time we are getting the same Java security warning. Attached is the screenshot of Java Security Warning.

JavaWarning.PNG (24.1 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 16, 2015 at 07:40 AM

    Hi Kushal,

    All minor versions of Java might not be tested internally by SAP. However it is better to use a Java version which is released prior to release of BI version. So you need to use a Java version which is released well before the release of BI 4.1 SP5. There are lot of KBAs available for this, you can refer some of them below.

    http://service.sap.com/sap/support/notes/1904873

    http://service.sap.com/sap/support/notes/1851792

    http://service.sap.com/sap/support/notes/1930493

    http://service.sap.com/sap/support/notes/1910649

    http://service.sap.com/sap/support/notes/2065896

    I have observed Java 8 Update 31 usually works well with BI 4.1 hence you can try uninstalling current versions of Java from client machine and try with Java 8 Update 31.

    Regards,

    Hrishikesh

    Add comment
    10|10000 characters needed characters exceeded